
tmax <- rnorm(365*2, 20)
hmin <- rnorm(365*2, 80, 5)
range(hmin)
wind <- rnorm(365*2, 5)
range(wind)
ppt <- rlnorm(365*2, log(10), log(2.5))
range(ppt)
hist(ppt)

data <- data.frame(temp = tmax, rh = hmin, ws = wind, prec = ppt,
                   lat = 55, mon = 7)
res <- cffdrs::fwi(input = data)
